WP Translate is Compatible with WordPress 4.5

WP Translate – Translation WordPress Plugin and WP Translate Pro have been tested and confirmed to have no conflicts with the latest WordPress version 4.5.

While no download is needed for the two translation plugins to be compatible with WP 4.5, you should make sure your plugins are kept up to date to prevent any security vulnerabilities.

The current version for both the free and pro version is 4.8.2.

Comments are closed.